OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.PolygonOffset

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_polygon_offset extension, see http://www.opengl.org/registry/specs/EXT/polygon_offset.txt.

Synopsis

- glPolygonOffset :: GLfloat -> GLfloat -> IO ()
- gl_POLYGON_OFFSET_BIAS :: GLenum

# Functions

glPolygonOffset :: GLfloat -> GLfloat -> IO ()

# Tokens

gl_POLYGON_OFFSET_BIAS :: GLenum